Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Klein
Upstream-Contact: https://github.com/twisted/klein/issues
Source: https://github.com/twisted/klein

Files: *
Copyright: 2011-2021, Aaron Gallagher
 2011-2021, Alex Gaynor
 2011-2021, Amber Brown / HawkOwl
 2011-2021, Brighid McDonnell
 2011-2021, Corbin Simpson
 2011-2021, David Reid
 2011-2021, Deven Phillips
 2011-2021, Glyph Lefkowitz
 2011-2021, Hynek Schlawack
 2011-2021, Matt Haggard
 2011-2021, Moshe Zadka
 2011-2021, Paul Hummer
 2011-2021, Russel Haering
 2011-2021, Tom Most
 2011-2021, Wilfredo Sánchez Vega
 2011-2021, Evilham
 2011-2021, Twisted Matrix Laboratories
License: Expat

Files: debian/*
Copyright: 2023-2024, Andrius Merkys <merkys@debian.org>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
